#countdown_dashboard {
 background-image: url(http://s3files.core77.com/images/footer-c77da-right-bottom.jpg);
	display: inline-block;
	width: 443px;
	height: 104px;
}

.dash {
	width: 91px;
	height: 88px;
	background: transparent url('../images/dash.png') 0 0 no-repeat;
	float: left;
	margin-left: 15px;
	position: relative;
}

.dash .digit {
	font-size: 45pt;
	font-weight: bold;
	float: left;
	width: 45px;
	text-align: center;
	font-family: Arial, Tahoma, sans-serif;
	color: #FFF;
	position: relative;
}

.dash_title {
	position: absolute;
	display: block;
	bottom: 0px;
	right: 0px;
	font-size: 7pt;
	color: #555;
	font-family: Arial, Tahoma, sans-serif;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 2px;
}

